Bug 54156 - rpmlint chkconfig-1.2.24-1.s390.rpm fails
Summary: rpmlint chkconfig-1.2.24-1.s390.rpm fails
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: chkconfig   
(Show other bugs)
Version: 7.3
Hardware: s390
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-28 21:26 UTC by Tommy Reynolds
Modified: 2014-03-17 02:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-28 21:26:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tommy Reynolds 2001-09-28 21:26:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.3) Gecko/20010808

Description of problem:
E: chkconfig invalid-lc-messages-dir
/usr/share/locale/nn/LC_MESSAGES/chkconfig.mo

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run command as described in "summary".
2.
3.
	

Actual Results:  Error message given in the "Description"

Expected Results:  No rpmlint complaints

Additional info:

Comment 1 Bill Nottingham 2001-10-17 13:59:49 UTC
it's a reasonably valid locale (norwegian nyorsk).


Note You need to log in before you can comment on or make changes to this bug.